schemaFormat: application/vnd.aai.asyncapi;version=2.2.0
schema:
    $id: 'https://example.com/enumerated-values.schema.json'
    $schema: 'http://json-schema.org/draft-07/schema#'
    title: Enumerated Values
    type: object
    properties:
        data:
            enum:
                - 42
                - true
                - hello
                - null
                - - 1
                  - 2
                  - 3